Beendigung des Supportes von PHP 5.6 und 7.0 zum Ende 2018- wie geht es weiter?

Fragen zur Installation von CONTENIDO 4.9? Probleme bei der Konfiguration? Hinweise oder Fragen zur Entwicklung des Systemes oder zur Sicherheit?
xmurrix
Beiträge: 2680
Registriert: Do 21. Okt 2004, 11:08
Wohnort: Augsburg
Kontaktdaten:

Re: Beendigung des Supportes von PHP 5.6 und 7.0 zum Ende 2018- wie geht es weiter?

Beitrag von xmurrix » Do 31. Jan 2019, 20:17

Faar hat geschrieben:
Do 31. Jan 2019, 18:58
dermicha hat geschrieben:
Mi 23. Jan 2019, 11:13
ganz herzlichen Dank! Das ist eine 4.9.12 mit (noch nicht freigegebenen) Anpassungen für PHP 7.2, das ist richtig, oder?
Die angepasste 4.9.12 habe ich mal hier bei mir hochgeladen: https://dfabig.de/de/download/contenido ... php72.html
Ich lass das mal so lange, wie das GIT nicht geht.
Die Angepasste 4.9.12 ist schon veraltet, es ist besser, die letzte Entwicklerversion 4.10.0 zu verwenden, die auf Github liegt und weiterentwickelt wird:
https://github.com/purcaholic/CONTENIDO

Bei beiden ist zu beachten, dass keines davon eine offiziell freigegebene Version ist!

Nachtrag:
Die 4.10.0 (Entwicklerversion) hat einige Korrekturen und Änderungen mehr als die angepasste 4.9.12, sollte dabei genauso stabil sein.

Gruß
xmurrix

Antworten